<?xml version="1.0" encoding="UTF-8"?>
<vfs version="1.0">
	
	<group>
		<value name="DozeAppExe">HITMAN.exe</value>
		<value name="DozeAppInstallExe">${DozeAppInstall}\Retail\${DozeAppExe}</value>
	</group>
	
	
	<group>
		<!-- Map the settings to Application Support rather than data-->
		<file src="${DozeAppInstall}\settings.xml" dst="${AppLocal}/settings.xml"/>
		<!-- Map the FeralShaders to the Resources folder-->
		<file src="${DozeAppInstall}\FeralShaders" dst="${AppResources}/FeralShaders"/>
		<!-- Map the Steam saves folder to the SaveData folder in Preferences-->
		<file src="${DozeSteamStorage}" dst="${AppSaveData}" />
	</group>
	
	<!-- common -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]23316258747352791" dst="${AppData}/movies/common/23316258747352791.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]64986241848847649" dst="${AppData}/movies/common/64986241848847649.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]9995997033696266" dst="${AppData}/movies/common/9995997033696266.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]23316258747352791" dst="${AppData}/movies/common/23316258747352791.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]64986241848847649" dst="${AppData}/movies/common/64986241848847649.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]9995997033696266" dst="${AppData}/movies/common/9995997033696266.webm" />
	</group>
	
	<!-- chunk0 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]10890818087635794" dst="${AppData}/movies/chunk0/10890818087635794.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]1268240412417981" dst="${AppData}/movies/chunk0/1268240412417981.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]15775103729457089" dst="${AppData}/movies/chunk0/15775103729457089.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]19044569877905944" dst="${AppData}/movies/chunk0/19044569877905944.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]19527693878776993" dst="${AppData}/movies/chunk0/19527693878776993.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]20865383162882462" dst="${AppData}/movies/chunk0/20865383162882462.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]2184427351838544" dst="${AppData}/movies/chunk0/2184427351838544.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]48915453829940919" dst="${AppData}/movies/chunk0/48915453829940919.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]6112616342284289" dst="${AppData}/movies/chunk0/6112616342284289.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]61833037369278615" dst="${AppData}/movies/chunk0/61833037369278615.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]65203056006036905" dst="${AppData}/movies/chunk0/65203056006036905.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]8471679309761476" dst="${AppData}/movies/chunk0/8471679309761476.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]10890818087635794" dst="${AppData}/movies/chunk0/10890818087635794.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]1268240412417981" dst="${AppData}/movies/chunk0/1268240412417981.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]15775103729457089" dst="${AppData}/movies/chunk0/15775103729457089.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]19044569877905944" dst="${AppData}/movies/chunk0/19044569877905944.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]19527693878776993" dst="${AppData}/movies/chunk0/19527693878776993.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]20865383162882462" dst="${AppData}/movies/chunk0/20865383162882462.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]2184427351838544" dst="${AppData}/movies/chunk0/2184427351838544.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]48915453829940919" dst="${AppData}/movies/chunk0/48915453829940919.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]6112616342284289" dst="${AppData}/movies/chunk0/6112616342284289.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]61833037369278615" dst="${AppData}/movies/chunk0/61833037369278615.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]65203056006036905" dst="${AppData}/movies/chunk0/65203056006036905.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]8471679309761476" dst="${AppData}/movies/chunk0/8471679309761476.webm" />
	</group>
	
	<!-- dlc0 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]28938845671467440" dst="${AppData}/movies/dlc0/28938845671467440.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]3090208732397989" dst="${AppData}/movies/dlc0/3090208732397989.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]32651928585436584" dst="${AppData}/movies/dlc0/32651928585436584.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]32969721164259732" dst="${AppData}/movies/dlc0/32969721164259732.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]39405189375879886" dst="${AppData}/movies/dlc0/39405189375879886.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]4526156000182186" dst="${AppData}/movies/dlc0/4526156000182186.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]51096153818550728" dst="${AppData}/movies/dlc0/51096153818550728.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]54134495985142784" dst="${AppData}/movies/dlc0/54134495985142784.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]59714416528414444" dst="${AppData}/movies/dlc0/59714416528414444.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]28938845671467440" dst="${AppData}/movies/dlc0/28938845671467440.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]3090208732397989" dst="${AppData}/movies/dlc0/3090208732397989.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]32651928585436584" dst="${AppData}/movies/dlc0/32651928585436584.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]32969721164259732" dst="${AppData}/movies/dlc0/32969721164259732.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]39405189375879886" dst="${AppData}/movies/dlc0/39405189375879886.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]4526156000182186" dst="${AppData}/movies/dlc0/4526156000182186.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]51096153818550728" dst="${AppData}/movies/dlc0/51096153818550728.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]54134495985142784" dst="${AppData}/movies/dlc0/54134495985142784.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]59714416528414444" dst="${AppData}/movies/dlc0/59714416528414444.webm" />
	</group>
	
	<!-- dlc1 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]14710556425652766" dst="${AppData}/movies/dlc1/14710556425652766.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]18976493904768026" dst="${AppData}/movies/dlc1/18976493904768026.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]23735656778892779" dst="${AppData}/movies/dlc1/23735656778892779.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]29318484207696179" dst="${AppData}/movies/dlc1/29318484207696179.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]58427113656681312" dst="${AppData}/movies/dlc1/58427113656681312.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]59740368734293676" dst="${AppData}/movies/dlc1/59740368734293676.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]67655130517189012" dst="${AppData}/movies/dlc1/67655130517189012.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]14710556425652766" dst="${AppData}/movies/dlc1/14710556425652766.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]18976493904768026" dst="${AppData}/movies/dlc1/18976493904768026.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]23735656778892779" dst="${AppData}/movies/dlc1/23735656778892779.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]29318484207696179" dst="${AppData}/movies/dlc1/29318484207696179.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]58427113656681312" dst="${AppData}/movies/dlc1/58427113656681312.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]59740368734293676" dst="${AppData}/movies/dlc1/59740368734293676.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]67655130517189012" dst="${AppData}/movies/dlc1/67655130517189012.webm" />
	</group>
	
	<!-- dlc2 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]33355498945848517" dst="${AppData}/movies/dlc2/33355498945848517.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]37568982827131501" dst="${AppData}/movies/dlc2/37568982827131501.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]38498981699288910" dst="${AppData}/movies/dlc2/38498981699288910.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]51449358968715386" dst="${AppData}/movies/dlc2/51449358968715386.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]58273819098058840" dst="${AppData}/movies/dlc2/58273819098058840.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]33355498945848517" dst="${AppData}/movies/dlc2/33355498945848517.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]37568982827131501" dst="${AppData}/movies/dlc2/37568982827131501.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]38498981699288910" dst="${AppData}/movies/dlc2/38498981699288910.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]51449358968715386" dst="${AppData}/movies/dlc2/51449358968715386.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]58273819098058840" dst="${AppData}/movies/dlc2/58273819098058840.webm" />
	</group>
	
	<!-- dlc3 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]20454707134413004" dst="${AppData}/movies/dlc3/20454707134413004.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]42070262774556799" dst="${AppData}/movies/dlc3/42070262774556799.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]42764726139888503" dst="${AppData}/movies/dlc3/42764726139888503.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]20454707134413004" dst="${AppData}/movies/dlc3/20454707134413004.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]42070262774556799" dst="${AppData}/movies/dlc3/42070262774556799.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]42764726139888503" dst="${AppData}/movies/dlc3/42764726139888503.webm" />
	</group>
	
	<!-- dlc4 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]17072256495317618" dst="${AppData}/movies/dlc4/17072256495317618.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]57976137133727338" dst="${AppData}/movies/dlc4/57976137133727338.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]65216733134222161" dst="${AppData}/movies/dlc4/65216733134222161.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]68423853557295669" dst="${AppData}/movies/dlc4/68423853557295669.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]17072256495317618" dst="${AppData}/movies/dlc4/17072256495317618.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]57976137133727338" dst="${AppData}/movies/dlc4/57976137133727338.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]65216733134222161" dst="${AppData}/movies/dlc4/65216733134222161.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]68423853557295669" dst="${AppData}/movies/dlc4/68423853557295669.webm" />
	</group>
	
	<!-- dlc5 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]33436540268132337" dst="${AppData}/movies/dlc5/33436540268132337.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]40434639095726477" dst="${AppData}/movies/dlc5/40434639095726477.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]50330674512597742" dst="${AppData}/movies/dlc5/50330674512597742.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]33436540268132337" dst="${AppData}/movies/dlc5/33436540268132337.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]40434639095726477" dst="${AppData}/movies/dlc5/40434639095726477.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]50330674512597742" dst="${AppData}/movies/dlc5/50330674512597742.webm" />
	</group>
	
	<!-- dlc6 -->
	<group>
		<file src="${DozeAppInstall}\Retail\[GFXMRV]11769556503381129" dst="${AppData}/movies/dlc6/11769556503381129.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]22130513201847943" dst="${AppData}/movies/dlc6/22130513201847943.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]27752138089237975" dst="${AppData}/movies/dlc6/27752138089237975.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]35975127753155040" dst="${AppData}/movies/dlc6/35975127753155040.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]41961277294341856" dst="${AppData}/movies/dlc6/41961277294341856.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]53073973179810313" dst="${AppData}/movies/dlc6/53073973179810313.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]54571165689872566" dst="${AppData}/movies/dlc6/54571165689872566.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]56559990692519834" dst="${AppData}/movies/dlc6/56559990692519834.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXMRV]69392327507616130" dst="${AppData}/movies/dlc6/69392327507616130.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]11769556503381129" dst="${AppData}/movies/dlc6/11769556503381129.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]22130513201847943" dst="${AppData}/movies/dlc6/22130513201847943.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]27752138089237975" dst="${AppData}/movies/dlc6/27752138089237975.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]35975127753155040" dst="${AppData}/movies/dlc6/35975127753155040.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]41961277294341856" dst="${AppData}/movies/dlc6/41961277294341856.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]53073973179810313" dst="${AppData}/movies/dlc6/53073973179810313.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]54571165689872566" dst="${AppData}/movies/dlc6/54571165689872566.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]56559990692519834" dst="${AppData}/movies/dlc6/56559990692519834.webm" />
		<file src="${DozeAppInstall}\Retail\[GFXV]69392327507616130" dst="${AppData}/movies/dlc6/69392327507616130.webm" />
	</group>
</vfs>
